Subject: Instant reboot with next April 17

From: Nico -telmich- Schottelius <[email-masked]>
Date: Fri, 17 Apr 2009 19:32:34 +0200

Hello everybody!

Some time ago I experienced a long series of kernels that
instantly rebooted on the Lenovo X200 (amd64).

With 2.6.30-rc2-next-20090417 I see the same behaviour.
No debug, no printout seen, system reboot after about one
second after the kernel is loaded.

Config is attached, I'm now back on 2.6.29-wl-36123-g39fb448.
2.6.29 and 2.6.30-rc2-00195-g9f76208 (from Linus' tree) also 
boot the system normally.

Sincerly,

Nico

-- 
Think about Free and Open Source Software (FOSS).
http://nico.schottelius.org/documentations/foss/the-term-foss/

PGP: BFE4 C736 ABE5 406F 8F42  F7CF B8BE F92A 9885 188C